You are here

PayPal PHP SDK by PayPal

The PayPal PHP SDK by PayPal allows developers to integrate the PayPal API's methods into their PHP applications. This SDK requires PHP 5.3 or above.